package com.uas.platform.b2b.mobile.model;

import java.util.Date;

/**
 * 消息详情
 *
 * Created by dongbw
 * 17/03/28 12:10.
 */
public class ReleaseDetail {

    private Long id;

    private String releaser;

    private Date createTime;

    private String subTitle;

    private String title;


    public ReleaseDetail(Long id, String releaser, Date createTime, String subTitle, String title) {
        this.id = id;
        this.releaser = releaser;
        this.createTime = createTime;
        this.subTitle = subTitle;
        this.title = title;
    }

    public ReleaseDetail() {
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getReleaser() {
        return releaser;
    }

    public void setReleaser(String releaser) {
        this.releaser = releaser;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public String getSubTitle() {
        return subTitle;
    }

    public void setSubTitle(String subTitle) {
        this.subTitle = subTitle;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
}
